CVE-2010-2884

high

Tenable Plugins

View all (27 total)

IDNameProductFamilySeverity
75492openSUSE Security Update : flash-player (openSUSE-SU-2010:0647-1)NessusSuSE Local Security Checks
high
75419openSUSE Security Update : acroread (openSUSE-SU-2010:0706-1)NessusSuSE Local Security Checks
high
51738SuSE 10 Security Update : flash-player (ZYPP Patch Number 7165)NessusSuSE Local Security Checks
high
51715SuSE 10 Security Update : acroread_ja (ZYPP Patch Number 7182)NessusSuSE Local Security Checks
high
51703SuSE 10 Security Update : Acrobat Reader (ZYPP Patch Number 7181)NessusSuSE Local Security Checks
high
51658GLSA-201101-09 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
51657GLSA-201101-08 : Adobe Reader: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
50903SuSE 11 / 11.1 Security Update : flash-player (SAT Patch Numbers 3155 / 3157)NessusSuSE Local Security Checks
high
50888SuSE 11 / 11.1 Security Update : acroread_ja (SAT Patch Numbers 3272 / 3273)NessusSuSE Local Security Checks
high
50884SuSE 11 / 11.1 Security Update : Acrobat Reader (SAT Patch Numbers 3268 / 3270)NessusSuSE Local Security Checks
high
800791Mac OS X 10.6 < 10.6.5 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection
high
5705Mac OS X 10.6 < 10.6.5 Multiple VulnerabilitiesNessus Network MonitorGeneric
critical
50549Mac OS X Multiple Vulnerabilities (Security Update 2010-007)NessusMacOS X Local Security Checks
critical
50548Mac OS X 10.6.x < 10.6.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
critical
49825openSUSE Security Update : acroread (openSUSE-SU-2010:0706-1)NessusSuSE Local Security Checks
high
49824openSUSE Security Update : acroread (openSUSE-SU-2010:0706-1)NessusSuSE Local Security Checks
high
49786RHEL 4 / 5 : acroread (RHSA-2010:0743)NessusRed Hat Local Security Checks
high
49652FreeBSD : linux-flashplugin -- remote code execution (8a34d9e6-c662-11df-b2e1-001b2134ef46)NessusFreeBSD Local Security Checks
high
49642openSUSE Security Update : flash-player (openSUSE-SU-2010:0647-1)NessusSuSE Local Security Checks
high
49641openSUSE Security Update : flash-player (openSUSE-SU-2010:0647-1)NessusSuSE Local Security Checks
high
49640RHEL 3 / 4 / 5 : flash-plugin (RHSA-2010:0706)NessusRed Hat Local Security Checks
high
49307Flash Player < 9.0.283 / 10.1.85.3 Unspecified Code Execution (APSB10-22)NessusWindows
high
800902Google Chrome < 6.0.472.62 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
5670Flash Player Unspecified Code Execution (APSB10-22)Nessus Network MonitorWeb Clients
medium
5669Google Chrome < 6.0.472.62 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
medium
49173Adobe Reader < 9.4 / 8.2.5 Multiple Vulnerabilities (APSB10-21)NessusWindows
high
49172Adobe Acrobat < 9.4 / 8.2.5 Multiple Vulnerabilities (APSB10-21)NessusWindows
high